<?php
	require_once( "../../local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/tasks/TaskProcessor.inc.php" );

	$tp = new TaskProcessor();
	$tp->addMiniTask( "MiniChatroomTask" );
	$tp->addMiniTask( "MiniMemberDirtyTask" );
	$tp->addMiniTask( "MiniPosterReminderTask" );
	$tp->processTasks( $getparams );
	require_once( $GLOBALS["site_root"] . "/includes/models/CronSynchronizer.inc.php" );
?>
